=== debian/control ===
Source: jolicloud-webapp-dimdim
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dimdim
Provides: prism-webapp-dimdim
Replaces: prism-webapp-dimdim (<= 1.0)
Conflicts: prism-webapp-dimdim (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.dimdim.com/
Description: Jolicloud web application for DimDim
 The DimDim web site running in a simple Jolicloud window.

Package: prism-webapp-dimdim
Architecture: all
Depends: jolicloud-webapp-dimdim
Description: Transitional package for jolicloud-webapp-dimdim
 This is a transitional package for jolicloud-webapp-dimdim, and can safely
 be removed after the installation is complete.
